package com.demo;

import org.glassfish.jersey.server.ResourceConfig;
import org.springframework.context.annotation.Configuration;

import com.demo.proste.Hello;
import com.demo.proste.Kalkulator;
import com.demo.proste.Kontekst;
import com.demo.proste.Parametry;
import com.demo.proste.Time;
import com.demo.sklep.rest.ROrder;
import com.demo.sklep.rest.RProduct;

@Configuration
public class JerseyConfig extends ResourceConfig {

	public JerseyConfig() {
		register(Hello.class);
		register(Kontekst.class);
		register(Parametry.class);
		register(Kalkulator.class);
		register(Time.class);
		register(RProduct.class);
		register(ROrder.class);
	}
	
}
